Opened 8 years ago

Closed 8 years ago

#7402 closed bug (fixed)

Transmission opt pkg missing libevent-1.4.so.2

Reported by: Disreali Owned by: scottmc
Priority: normal Milestone: R1/alpha3
Component: - General Version: R1/Development
Keywords: Cc:
Blocked By: Blocking: #7418
Has a Patch: no Platform: All

Description

Experienced on hrev41076-4h.

~/> transmission-daemon &
[1] 7802
~/> runtime_loader: Cannot open file libevent-1.4.so.2: No such file or directory

Transmission was installed via the "installoptionalpackage" script which installed libevent-2.0.10-x86-gcc4-2011-02-28.zip as a dependency.

Manually installing the older libevent-1.4.13-x86-gcc4-2010-05-06.zip optpkg solves the issue.

Change History (7)

comment:1 Changed 8 years ago by scottmc

Owner: changed from nobody to scottmc
Status: newassigned

comment:2 Changed 8 years ago by scottmc

Owner: changed from scottmc to mmadia

comment:3 Changed 8 years ago by anevilyak

Blocking: 7418 added

(In #7418) Duplicate of #7402.

comment:4 Changed 8 years ago by scottmc

Milestone: R1R1/alpha3
Owner: changed from mmadia to scottmc

comment:5 Changed 8 years ago by scottmc

Status: assignedin-progress

comment:6 Changed 8 years ago by scottmc

should be fixed in trunk with hrev41780.

comment:7 Changed 8 years ago by scottmc

Resolution: fixed
Status: in-progressclosed
Note: See TracTickets for help on using tickets.